Erro ao configurar testes phpunit com andaime wp-cli

Estou tentando descobrir a configuração para testes de unidade para plugins wordpress. Estou usando o Ubuntu. Até agora eu tenho:

  • Instalação local do WordPress
  • WP-CLI está pronto e funcionando
  • Instalado phpunit
  • Usou o comando wp scaffold para gerar arquivos de teste unitários

Quando eu agora tentar e executar o comando phpunit, recebo o seguinte erro:

PHP Warning: require_once(/tmp/wordpress//wp-includes/class- phpmailer.php): failed to open stream: No such file or directory in /tmp/wordpress-tests-lib/includes/mock-mailer.php on line 2 

PHP Erro fatal: require_once (): Falha na abertura necessária ‘/tmp/wordpress//wp-includes/class-phpmailer.php’ (include_path = ‘.: / Usr / share / php: / usr / share / pear’) em /tmp/wordpress-tests-lib/includes/mock-mailer.php on line 2

Este é o meu wp –info:

 PHP binary: /usr/bin/php5 PHP version: 5.6.11-1ubuntu3.4 php.ini used: /etc/php5/cli/php.ini WP-CLI root dir: phar://wp-cli.phar WP-CLI packages dir: WP-CLI global config: WP-CLI project config: WP-CLI version: 1.0.0 

Estou tentando seguir este tutorial:

https://pippinsplugins.com/unit-tests-wordpress-plugins-setting-up-testing-suite/

Obrigado por qualquer ajuda!!!

Solutions Collecting From Web of "Erro ao configurar testes phpunit com andaime wp-cli"